@charset "UTF-8";
.l-wrapper-none {
  overflow: visible;
}
@media screen and (max-width: 719px) {
  .l-wrapper-none {
    overflow: hidden;
  }
}

.guide {
  padding: 90px 0 160px;
}
@media screen and (max-width: 719px) {
  .guide {
    padding: 50px 0 100px;
  }
}
.guide__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 5.38%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 999px) {
  .guide__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.guide .accordion__wrap {
  width: 305px;
  border-top: solid 1px #e0e0e0;
  position: sticky;
  top: 190px;
  -ms-flex-item-align: start;
      align-self: flex-start;
  max-height: calc(100vh - 190px);
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 8px;
  margin-right: -8px;
  padding-bottom: 40px;
}
@media screen and (max-width: 999px) {
  .guide .accordion__wrap {
    position: static;
    position: initial;
    width: 100%;
    border-top: solid 1px #e0e0e0;
    margin: 0 auto 100px;
    max-height: none;
    overflow: visible;
    padding: 0;
  }
}
@media screen and (max-width: 719px) {
  .guide .accordion__wrap {
    margin: 0 auto 50px;
  }
}
.guide .accordion__list {
  width: 305px;
}
@media screen and (max-width: 999px) {
  .guide .accordion__list {
    width: 100%;
  }
}
.guide .accordion__ttl {
  position: relative;
  font-size: 20px;
  letter-spacing: 0.06em;
  line-height: 1.3;
  font-weight: 700;
  padding: 25px 0;
  border-bottom: solid 1px #e0e0e0;
  cursor: pointer;
}
@media screen and (max-width: 719px) {
  .guide .accordion__ttl {
    padding: 14px 0;
    border-bottom: solid 1px #e0e0e0;
    font-size: 14px;
  }
}
.guide .accordion__ttl::before {
  position: absolute;
  -webkit-transform: translateY(-50%) scaleY(1);
          transform: translateY(-50%) scaleY(1);
  -webkit-transform-origin: center;
          transform-origin: center;
  top: 50%;
  right: 31.5px;
  background: #222;
  width: 1.5px;
  height: 15px;
  content: "";
  -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, transform 0.2s;
  transition: opacity 0.2s, transform 0.2s, -webkit-transform 0.2s;
}
@media screen and (max-width: 719px) {
  .guide .accordion__ttl::before {
    height: 13px;
    top: 52%;
    right: 31px;
  }
}
.guide .accordion__ttl::after {
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 50%;
  right: 25px;
  background: #222;
  width: 15px;
  height: 1.5px;
  content: "";
}
@media screen and (max-width: 719px) {
  .guide .accordion__ttl::after {
    width: 13px;
    top: 24px;
  }
}
.guide .accordion__ttl.is-open::before {
  opacity: 0;
  -webkit-transform: translateY(-50%) scaleY(0);
          transform: translateY(-50%) scaleY(0);
}
.guide .accordion__txt {
  display: block;
  font-size: 20px;
  padding: 25px 0;
  font-weight: 700;
  border-bottom: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .guide .accordion__txt {
    font-size: 14px;
    padding: 14px 0;
  }
}
.guide .accordion__item {
  padding: 23px 30px 28px 0;
  position: relative;
  border-bottom: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .guide .accordion__item {
    font-size: 14px;
    padding: 14px 0px 13px 0;
  }
}
.guide__anchor {
  display: none;
  width: 305px;
}
@media screen and (max-width: 999px) {
  .guide__anchor {
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-top: none;
  }
}
@media screen and (max-width: 999px) {
  .guide__anchor li {
    width: 100%;
  }
}
.guide__anchor__item {
  font-size: 17px;
  display: block;
  padding: 26px 48px 26px 20px;
  border-bottom: solid 1px #e0e0e0;
  color: #222;
  font-weight: 700;
  position: relative;
}
@media screen and (max-width: 719px) {
  .guide__anchor__item {
    font-size: 14px;
    padding: 12px 15px 11px 20px;
    border-top: solid 1px #e0e0e0;
  }
}
.guide__anchor__item::after {
  position: absolute;
  top: 52%;
  right: 27px;
  content: "";
  width: 12px;
  height: 18px;
  background: url(../img/common/ico_arrow09.svg) no-repeat;
  background-size: contain;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 719px) {
  .guide__anchor__item::after {
    width: 10px;
    height: 25.4px;
  }
}
.guide__anchor__item:last-child {
  border-top: none;
}
.guide__wrap {
  width: 68.833%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 65px 0;
}
@media screen and (max-width: 999px) {
  .guide__wrap {
    width: 100%;
    gap: 50px 0;
  }
}
.guide__ttl-ara {
  margin: 0 0 50px;
}
.guide__sb-ttl {
  margin: 0 0 40px !important;
}
.guide__sb-ttl {
  font-size: 24px;
  letter-spacing: 0.06em;
  font-weight: 700;
  font-family: var(--font-gothic);
  border-bottom: solid 2px #f3f3f3;
  padding: 0 0 12px;
  position: relative;
}
@media screen and (max-width: 719px) {
  .guide__sb-ttl {
    margin: 0 0 30px !important;
  }
  .guide__sb-ttl {
    font-size: 20px;
    padding: 0 0 8px;
  }
}
.guide__sb-ttl::after {
  position: absolute;
  width: 76px;
  height: 2px;
  content: "";
  background: #05280c;
  bottom: -2px;
  left: 0;
}
.guide__sb-txt {
  margin: 0 0 60px;
}
@media screen and (max-width: 719px) {
  .guide__sb-txt {
    font-size: 14px;
    margin: 0 0 40px;
  }
}
.guide__block .guide__box:last-child {
  margin: 0;
}
.guide__box {
  margin: 0 0 55px;
}
.guide__box .guide__txt:last-child {
  margin: 0;
}
.guide__sml-ttl {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.3;
  font-family: var(--font-gothic);
  margin: 0 0 20px;
}
@media screen and (max-width: 719px) {
  .guide__sml-ttl {
    font-size: 17px;
  }
}
.guide__txt {
  margin: 0 0 20px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.06em;
  width: 100%;
}
@media screen and (max-width: 719px) {
  .guide__txt {
    font-size: 14px;
    margin: 0 0 16px;
  }
}
.guide__txt__link {
  color: #db5425;
  font-weight: 700;
  text-decoration: underline;
}
.guide__txt.row01 {
  padding: 0 !important;
}
.guide__txt span {
  color: #05280c;
  background: #f4f4f4;
  padding: 4px 0;
  font-weight: 700;
}
@media screen and (max-width: 719px) {
  .guide__txt span {
    padding: 2px;
  }
}
.guide__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  /* ベース */
}
@media screen and (max-width: 719px) {
  .guide__item {
    font-size: 14px;
  }
  .guide__item .img01.last {
    margin: 15px 0 0 !important;
  }
}
.guide__item .ship-table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  text-align: left;
  margin: 0 0 20px;
}
.guide__item .ship-table th,
.guide__item .ship-table td {
  font-family: var(--font-gothic);
  border: 1px solid #ddd;
  padding: 14px 16px;
  font-size: 16px;
  color: #000;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1.6;
}
@media screen and (max-width: 719px) {
  .guide__item .ship-table th,
  .guide__item .ship-table td {
    font-size: 14px;
  }
}
.guide__item .ship-table .tyugoku-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 15px;
}
.guide__item .ship-table thead th {
  background: #f2f2f2;
  font-weight: 700;
}
.guide__item .ship-table thead .ship-table {
  /* PCで左列の幅を固定めに */
}
.guide__item .ship-table thead .ship-table th[scope=row] {
  width: 26%;
}
.guide__item .ship-table thead .pref {
  margin: 0;
  padding-left: 1.2em;
}
.guide__item .note {
  margin-top: 0.5em;
}
.guide__list {
  margin: 0 0 30px;
}
.guide__list__item {
  margin: 0 0 6px;
}
@media screen and (max-width: 719px) {
  .guide__list__item {
    font-size: 14px;
  }
}
.guide__inner-ttl {
  font-size: 16px;
  font-weight: 600;
  font-family: var(--font-gothic);
  margin: 0 0 8px;
}
@media screen and (max-width: 719px) {
  .guide__inner-ttl {
    font-size: 14px;
  }
}
.guide .new {
  max-width: 360px;
}
.guide .underline {
  border-bottom: solid 1px #05280c;
  font-style: italic;
}
.guide .img01 {
  width: 40%;
  margin: 0 0 20px;
}
@media screen and (max-width: 719px) {
  .guide .img01 {
    width: 100%;
    margin: 15px 0 0;
  }
}
.guide .img02 {
  width: 100%;
  margin: 0 0 20px;
}
@media screen and (max-width: 719px) {
  .guide .img02 {
    margin: 0 0 12px;
  }
}
.guide .row01 {
  width: 100%;
  padding: 0 0 15px;
}
.guide .row02 {
  width: 58%;
}
@media screen and (max-width: 719px) {
  .guide .row02 {
    width: 100%;
  }
}
.guide .row03 {
  width: 48.582%;
  margin: 0 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .guide .row03 {
    display: block;
    width: 100%;
    margin: 0 0 30px;
  }
}
.guide__flow {
  margin: 54px 0 0;
  padding: 0 0 0 28px;
  counter-reset: flow;
}
@media screen and (max-width: 719px) {
  .guide__flow {
    padding: 0 0 0 16px;
    margin: 28px 0 0;
  }
}
.guide__flow__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-left: solid 1px #05280c;
  padding: 0 0 50px 57px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .guide__flow__item {
    padding: 0 0 32px 30px;
  }
  .guide__flow__item .img01.last {
    margin: 15px 0 0 !important;
  }
}
.guide__flow__item:last-child {
  border: none;
  padding: 0 0 0 57px;
}
@media screen and (max-width: 719px) {
  .guide__flow__item:last-child {
    padding: 0 0 0 30px;
  }
}
.guide__flow__item .guide__txt:last-child {
  margin: 0;
}
.guide__flow__item .row01:last-child {
  padding: 0;
}
.guide__flow__ttl {
  font-size: 16px;
  font-weight: 700;
  font-family: var(--font-gothic);
  letter-spacing: 0.06em;
  line-height: 1.3;
  padding: 0 0 20px;
  position: relative;
  counter-increment: flow;
}
@media screen and (max-width: 719px) {
  .guide__flow__ttl {
    padding: 0 0 10px;
  }
}
.guide__flow__ttl::before {
  position: absolute;
  left: -85px;
  top: -50%;
  background: #05280c;
  width: 57px;
  height: 57px;
  padding: 5px 0 0 13px;
  content: counter(flow, decimal-leading-zero);
  color: #fff;
  font-size: 30.4px;
  font-family: var(--font-cg);
  font-weight: 500;
}
@media screen and (max-width: 719px) {
  .guide__flow__ttl::before {
    width: 35px;
    height: 35px;
    font-size: 18px;
    padding: 4px 0 0 10px;
    left: -48px;
    top: -22%;
  }
}

@media screen and (max-width: 719px) {
  .gift__list {
    font-size: 14px;
  }
}
.gift__list__item {
  margin: 0 0 20px;
}
.gift__list__item:last-child {
  margin: 0;
}
@media screen and (max-width: 719px) {
  .gift__list__item {
    margin: 0 0 15px;
  }
  .gift__list__item:last-child {
    margin: 0 0 30px;
  }
}
.gift__list__item strong {
  font-weight: 700;
}

#guide__order,
#guide__delivery,
#guide__product {
  scroll-margin-top: 142px; /* 固定ヘッダーの高さ分 */
}
@media screen and (max-width: 719px) {
  #guide__order,
  #guide__delivery,
  #guide__product {
    scroll-margin-top: 110px;
  }
}

.login,
.new {
  background: #db5425;
  color: #fff;
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.6;
  padding: 25px 0;
}
.login.flow02,
.new.flow02 {
  margin: 10px 0 0;
}
@media screen and (max-width: 719px) {
  .login,
  .new {
    padding: 18px 0;
  }
}

.new {
  background: #05280c;
}

@media screen and (max-width: 719px) {
  .credit {
    margin: 0 0 20px !important;
  }
}

.last {
  margin: 0 !important;
}